package com.qmth.boot.core.sms.model;

public class SmsSendResponse {

    /**
     * 业务操作唯一标识
     */
    private String bizId;

    public String getBizId() {
        return bizId;
    }

    public void setBizId(String bizId) {
        this.bizId = bizId;
    }
}
